package response

import (
	"eta/eta_api/models/sandbox"
	"github.com/rdlucklib/rdluck_tools/paging"
)

// SandboxListResp 沙盘列表返回数据
type SandboxListResp struct {
	Paging *paging.PagingItem
	List   []*sandbox.Sandbox
}

// SandboxVersionListResp 沙盘版本列表返回数据
type SandboxVersionListResp struct {
	Paging *paging.PagingItem
	List   []*sandbox.SandboxVersionListItem
}
